name = "WTHIT"
filename = "wthit-fabric-8.6.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d324382d169121b9dc8460f8f2d8911d5d3d6511"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5073536
project-id = 440979
